# Uses of Class
org.eclipse.ant.core.AntCorePlugin

Packages that use AntCorePlugin
Package
Description
org.eclipse.ant.core
Provides support for running the Ant build tool in the platform.

## Uses of AntCorePlugin in org.eclipse.ant.core

Methods in org.eclipse.ant.core that return AntCorePlugin
Modifier and Type
Method
Description
`static AntCorePlugin`
AntCorePlugin.`getPlugin()`
Returns this plug-in instance.